<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>People list</title>
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.3.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="./style.css">

    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="./script.js"></script>
</head>
<body>
    <div id="content">
        <div class="add_item col-md-4">

            <div class="form-group col-md-8">
                <label for="name">Fill several people names on list ( at least 7 names)</label>
                <input type="text" class="form-control" id="name" placeholder="Fill people name">
            </div>
            <div class="col-md-8 add_btn">
                <button id="add" type="button" class="btn btn-success">Add</button>
            </div>
        </div>

        <div class="names_list col-md-8">
            <h4>People names  list for sortable</h4>
            <ul id="sortable_list" class="col-md-8">
            </ul>
            <div id="save" class="col-md-8 save_btn">
                <button type="button" class="btn btn-primary">Save</button>
            </div>
        </div>
    </div>
</body>
</html>